* {
    margin:0;
    padding:0;
    font-family:Arial;
    font-size: 14px;
}


body {

    background: white;
    margin:0;
}

#container {
   width:730px;
   background: white;
   margin: auto;
}

#header {
   width: 730px;
   height: 78px;
   //background: url("../pics/crglogo.gif") no-repeat;
   background-position: top right;
   font-family: Arial;


}

.datahighlight { background:#FFFFCC;}

#content {
   min-width: 708px;
   min-height: 500px;
   border: 1px solid #2e3f47;
   margin: 0px;
   padding: 10px;
   color:black;
   -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
       
}

.smallfont {
    font-size: 9px;
}

select, input {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;  
    border: 1px solid #bbbbbb;  
    padding: 5px;
    font-size:14px;

}

input[type=submit]{
    background: white;
    border:1px solid #444444;
    font-weight:bold;
    font-size:10px;
    padding-left:5px;
    padding-right:5px;
    margin: 1px;
}



a {
   color:  #2e3f47;
   font-weight: bold;
   text-decoration: none;
}

a:hover {
   color:  #2e3f47;
   font-weight: bold;
   text-decoration: underline;
}

form {
   display: inline;
}

.leftindent {
   padding-left: 40px;

}


input {
   font-family:Arial;
    color:black;


}

.nicepadding {
   padding: 7px;
}


h1 {
   font-weight: bold;
   font-size:  16px;
   color:   #2e3f47;
   font-family: Arial;
}



h2 {
   font-weight: bold;
   text-align: center;
   font-size:12px;
   color:   #2e3f47;

}

h3 {
   font-weight: bold;
   font-size:12px;
   color:   #2e3f47;
}

.stdsubmitbutton{
   width: 110px;
}




    hr.pme-hr             { border: 0px solid; padding: 0px; margin: 0px; border-top-width: 1px; height: 1px; }
    table.pme-main          { border: #d4d4d4 1px solid; border-collapse: collapse; border-spacing: 0px; width: 100%; }
    table.pme-navigation { border: #d4d4d4 0px solid; border-collapse: collapse; border-spacing: 0px; width: 100%; }
    td.pme-navigation-0, td.pme-navigation-1 { white-space: nowrap; }
    th.pme-header         { border: #d4d4d4 1px solid; padding: 4px; background: #eeeeee; }
    td.pme-key-0, td.pme-value-0, td.pme-help-0, td.pme-navigation-0, td.pme-cell-0,
    td.pme-key-1, td.pme-value-1, td.pme-help-0, td.pme-navigation-1, td.pme-cell-1,
    td.pme-sortinfo, td.pme-filter { border: #d4d4d4 1px solid; padding: 3px; }
    td.pme-buttons { text-align: left;   }
    td.pme-message { text-align: center; }
    td.pme-stats   { text-align: right;  }

table.ordersheet {
   bo/rder: 1px solid black;
}

td.ordersheet {
   border-bottom: 1px dotted black;
   font-family: arial;
   font-size: 14px;
   he/ight: 10px;

}

td.ordersheet2{
   border: 1px solid black;
   width: 15px;
}


td.ordersheetbig {
   border-bottom: 1px dotted black;
   font-family: arial;
   font-size: 12px;
   height: 10px;
   padding: 3px;

}



.dashboard td {
   padding: 2px;

}

.warning {
   background: orange;
   font-weight: bold;
   border: 1px solid black;
   display: block;
   padding: 10px;
   margin: 10px;
}

.showmargin {
    display: inline-block;
    margin-left: 5px;

    width: 60px;
}

.combinedorder {
   border: 1px solid black;
   font-family: arial;
   margin: 5px;
}

.combinedorder h2{
   font-size: 15px;
   text-align: left;
   padding: 0px;
   display: inline;
}

.combinedorder td{
   padding-bottom: 20px;
   padding-right: 10px;
   vertical-align: top;
   font-size: 12px;
}



.nicetable td {
    padding: 5px;
}






